## youtube-dl 2019.09.28

=== debian/changelog ===
youtube-dl (2019.09.28-1~mx19+1) mx; urgency=medium

  * New upstream release; rebuild for MX Linux.
  * Drop to debhelper 10 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 27 Sep 2019 15:39:42 -0700

youtube-dl (2019.09.01-1) unstable; urgency=medium

  * New upstream version 2019.09.01.
    Highlight:
     + Fix extraction of video titles from YouTube.
     Closes: #933381, #939041
  * debian/{control,copyright,watch}: Change upstream location.
  * debian/README.source: Change 'markup'.
  * debian/copyright: Update my copyright years.
  * debian/control: State compliancy with Debian Policy 4.4.0.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 02 Sep 2019 15:41:39 -0300
