## youtube-dl 2020.03.01

=== debian/changelog ===
youtube-dl (1:2020.03.01-1~antix17) unstable; urgency=medium

  * New upstream release; rebuild for antiX Linux

 -- anticapitalista <antix@operamail.com>  Thu, 05 Mar 2020 13:22:00 +0200

youtube-dl (2020.01.24-1~antix) unstable; urgency=medium

  * New upstream release; rebuild for antiX Linux 

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jan 2020 13:52:39 +0200
