=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends:
  bash-completion,
- debhelper (>= 10),
+ debhelper,
  dh-exec,
  dh-python,
  pandoc,
