## youtube-dl 2020.03.08

=== debian/changelog ===
youtube-dl (2020.03.08-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 10 Mar 2020 18:13:37 -0400

youtube-dl (2020.01.24-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2020.01.24. Closes: #947208

 -- Simon Spöhel <simon@spoehel.ch>  Fri, 31 Jan 2020 16:29:34 +0100

youtube-dl (2019.09.28-1) unstable; urgency=medium

  * New upstream version 2019.09.28. Closes: #940053
  * debian/README.source: Document source-only uploads procedure.
  * debian/control:
    + Update list of extractors/supported sites.
    + Mark my GitHub trees as the preferred repos.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 01 Oct 2019 17:06:33 -0300
