## youtube-dl 2020.03.24

=== debian/changelog ===
youtube-dl (2020.03.24-1) unstable; urgency=medium

  [ Unit 193 ]
  * debian/patches:
    + disable-autoupdate-mechanism.patch: Extend to clean up errant import
      and README clobber on clean.
    + disable_more_online_tests.patch: Disable remaining tests that require
      internet.
  * debian/control:
    + Build-depend on flake8 and python3-nose.
  * debian/rules:
    + Drop makefile mangling
    + Run offline tests.

  [ Rogério Brito ]
  * New upstream version 2020.03.24 (Closes: #950163, #954875)
  * debian/patches:
    + Add patch to skip style checks from flake8 during test.
  * debian/control:
    + State compliancy with policy 4.5.0 (no further changes needed).
    + Move phantomjs from Recommends to Suggests. (Closes: #950358)
    + Add 'libfribidi-bin | bidiv' to Suggests. (Closes: #950674)

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 10 Apr 2020 10:47:11 -0300
