=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: youtube-dl
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Maintainer: Rogério Brito <rbrito@ime.usp.br>
 Section: web
 Priority: optional
 Build-Depends:
  bash-completion,
- debhelper,
+ debhelper-compat (= 12),
  dh-exec,
  dh-python,
+ flake8 <!nocheck>,
  pandoc,
+ python3-nose <!nocheck>,
  python3-pkg-resources,
  python3-setuptools,
  zip
 Build-Depends-Indep:
  python3
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/debian/youtube-dl
-Vcs-Git: https://salsa.debian.org/debian/youtube-dl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://github.com/rbrito/pkg-youtube-dl
+Vcs-Git: https://github.com/rbrito/pkg-youtube-dl
 Homepage: https://ytdl-org.github.io/youtube-dl/
 
 Package: youtube-dl
@@ -31,9 +32,11 @@
  ca-certificates,
  ffmpeg | libav-tools,
  mpv | mplayer,
- phantomjs,
  python3-pyxattr,
  rtmpdump
+Suggests:
+ libfribidi-bin | bidiv,
+ phantomjs
 Description: downloader of videos from YouTube and other sites
  youtube-dl is a small command-line program to download videos from
  YouTube.com and other sites that don't provide direct links to the
@@ -75,6 +78,7 @@
  acast:channel,
  AddAnime,
  ADN,
+ AdobeConnect,
  AdobeTV,
  AdobeTVChannel,
  AdobeTVShow,
@@ -91,9 +95,8 @@
  AmericasTestKitchen,
  anderetijden,
  AnimeOnDemand,
- anitube.se,
  Anvato,
- AnySex,
+ aol.com,
  APA,
  Aparat,
  AppleConnect,
@@ -105,16 +108,8 @@
  ARD:mediathek,
  ARDBetaMediathek,
  Arkena,
- arte.tv,
  arte.tv:+7,
- arte.tv:cinema,
- arte.tv:concert,
- arte.tv:creative,
- arte.tv:ddc,
  arte.tv:embed,
- arte.tv:future,
- arte.tv:info,
- arte.tv:magazine,
  arte.tv:playlist,
  AsianCrush,
  AsianCrushPlaylist,
@@ -125,14 +120,11 @@
  AudioBoom,
  audiomack,
  audiomack:album,
- auroravid,
  AWAAN,
  awaan:live,
  awaan:season,
  awaan:video,
  AZMedien,
- AZMedienPlaylist,
- AZMedienShowPlaylist,
  BaiduVideo,
  bambuser,
  bambuser:channel,
@@ -145,15 +137,19 @@
  bbc.co.uk:article,
  bbc.co.uk:iplayer:playlist,
  bbc.co.uk:playlist,
+ BBVTV,
  Beatport,
  Beeg,
  BehindKink,
  Bellator,
  BellMedia,
  Bet,
+ bfi:player,
  Bigflix,
  Bild,
  BiliBili,
+ BilibiliAudio,
+ BilibiliAudioAlbum,
  BioBioChileTV,
  BIQLE,
  BitChute,
@@ -197,6 +193,7 @@
  CBSInteractive,
  CBSLocal,
  cbsnews,
+ cbsnews:embed,
  cbsnews:livevideo,
  CBSSports,
  CCMA,
@@ -211,6 +208,9 @@
  chirbit,
  chirbit:profile,
  Cinchcast,
+ Cinemax,
+ CiscoLiveSearch,
+ CiscoLiveSession,
  CJSW,
  cliphunter,
  Clippit,
@@ -218,12 +218,12 @@
  Clipsyndicate,
  CloserToTruth,
  CloudflareStream,
- cloudtime,
  Cloudy,
  Clubic,
  Clyp,
  cmt.com,
  CNBC,
+ CNBCVideo,
  CNN,
  CNNArticle,
  CNNBlogs,
@@ -238,7 +238,6 @@
  Coub,
  Cracked,
  Crackle,
- Criterion,
  CrooksAndLiars,
  crunchyroll,
  crunchyroll:playlist,
@@ -246,6 +245,7 @@
  CSpan,
  CtsNews,
  CTVNews,
+ cu.ntv.co.jp,
  Culturebox,
  CultureUnplugged,
  curiositystream,
@@ -276,13 +276,13 @@
  DiscoveryNetworksDe,
  DiscoveryVR,
  Disney,
+ dlive:stream,
+ dlive:vod,
  Dotsub,
  DouyuShow,
  DouyuTV,
  DPlay,
  DPlayIt,
- dramafever,
- dramafever:series,
  DRBonanza,
  Dropbox,
  DrTuber,
@@ -298,7 +298,9 @@
  EchoMsk,
  egghead:course,
  egghead:lesson,
+ ehftv,
  eHow,
+ EinsUndEinsTV,
  Einthusan,
  eitb.tv,
  EllenTube,
@@ -316,6 +318,7 @@
  EsriVideo,
  Europa,
  EveryonesMixtape,
+ EWETV,
  ExpoTV,
  Expressen,
  ExtremeTube,
@@ -357,12 +360,11 @@
  FrontendMastersCourse,
  FrontendMastersLesson,
  Funimation,
- FunkChannel,
- FunkMix,
- FunnyOrDie,
+ Funk,
  Fusion,
  Fux,
  FXNetworks,
+ Gaia,
  GameInformer,
  GameOne,
  gameone:playlist,
@@ -375,6 +377,7 @@
  Gfycat,
  GiantBomb,
  Giga,
+ GlattvisionTV,
  Glide,
  Globo,
  GloboArticle,
@@ -388,7 +391,6 @@
  Groupon,
  Hark,
  hbo,
- hbo:episode,
  HearThisAt,
  Heise,
  HellPorno,
@@ -402,9 +404,10 @@
  hitbox,
  hitbox:live,
  HitRecord,
+ hketv,
  HornBunny,
  HotNewHipHop,
- HotStar,
+ hotstar,
  hotstar:playlist,
  Howcast,
  HowStuffWorks,
@@ -412,18 +415,22 @@
  HRTiPlaylist,
  Huajiao,
  HuffPost,
+ Hungama,
+ HungamaSong,
  Hypem,
  Iconosquare,
  ign.com,
  imdb,
  imdb:list,
  Imgur,
- ImgurAlbum,
+ imgur:album,
+ imgur:gallery,
  Ina,
  Inc,
  IndavideoEmbed,
  InfoQ,
  Instagram,
+ instagram:tag,
  instagram:user,
  Internazionale,
  InternetVideoArchive,
@@ -477,6 +484,9 @@
  Le,
  Learnr,
  Lecture2Go,
+ Lecturio,
+ LecturioCourse,
+ LecturioDeCourse,
  LEGO,
  Lemonde,
  Lenta,
@@ -489,7 +499,11 @@
  limelight:channel,
  limelight:channel_list,
  LineTV,
+ linkedin:learning,
+ linkedin:learning:course,
+ LinuxAcademy,
  LiTV,
+ LiveJournal,
  LiveLeak,
  LiveLeakEmbed,
  livestream,
@@ -508,6 +522,7 @@
  mailru:music,
  mailru:music:search,
  MakerTV,
+ MallTV,
  mangomolo:live,
  mangomolo:video,
  ManyVids,
@@ -517,9 +532,12 @@
  MatchTV,
  MDR,
  media.ccc.de,
+ media.ccc.de:lists,
  Medialaan,
  Mediaset,
  Mediasite,
+ MediasiteCatalog,
+ MediasiteNamedCatalog,
  Medici,
  megaphone.fm,
  Meipai,
@@ -544,6 +562,7 @@
  MLB,
  Mms,
  Mnet,
+ MNetTV,
  MoeVideo,
  Mofosex,
  Mojvideo,
@@ -575,10 +594,10 @@
  Myvi,
  MyVidster,
  MyviEmbed,
+ MyVisionTV,
  n-tv.de,
- natgeo,
- natgeo:episodeguide,
  natgeo:video,
+ NationalGeographicTV,
  Naver,
  NBA,
  NBC,
@@ -600,6 +619,7 @@
  netease:program,
  netease:singer,
  netease:song,
+ NetPlus,
  Netzkino,
  Newgrounds,
  NewgroundsPlaylist,
@@ -609,7 +629,6 @@
  NextTV,
  Nexx,
  NexxEmbed,
- nfb,
  nfl.com,
  NhkVod,
  nhl.com,
@@ -635,7 +654,6 @@
  nowness,
  nowness:playlist,
  nowness:series,
- nowvideo,
  Noz,
  npo,
  npo.nl:live,
@@ -651,6 +669,7 @@
  NRKTVEpisodes,
  NRKTVSeason,
  NRKTVSeries,
+ NRLTV,
  ntv.ru,
  Nuvid,
  NYTimes,
@@ -660,7 +679,6 @@
  OdaTV,
  Odnoklassniki,
  OktoberfestTV,
- on.aol.com,
  OnDemandKorea,
  onet.pl,
  onet.tv,
@@ -676,6 +694,8 @@
  orf:iptv,
  orf:oe1,
  orf:tvthek,
+ OsnatelTV,
+ OutsideTV,
  PacktPub,
  PacktPubCourse,
  PandaTV,
@@ -699,7 +719,10 @@
  Piksel,
  Pinkbike,
  Pladform,
+ Platzi,
+ PlatziCourse,
  play.fm,
+ PlayPlusTV,
  PlaysTV,
  Playtvak,
  Playvid,
@@ -714,17 +737,16 @@
  PopcornTV,
  PornCom,
  PornerBros,
- PornFlip,
  PornHd,
  PornHub,
- PornHubPlaylist,
- PornHubUserVideos,
+ PornHubPagedVideoList,
+ PornHubUser,
+ PornHubUserVideosUpload,
  Pornotube,
  PornoVoisines,
  PornoXO,
  PornTube,
  PressTV,
- PrimeShareTV,
  PromptFile,
  prosiebensat1,
  puhutv,
@@ -736,6 +758,7 @@
  qqmusic:playlist,
  qqmusic:singer,
  qqmusic:toplist,
+ QuantumTV,
  Quickline,
  QuicklineLive,
  R7,
@@ -743,7 +766,7 @@
  radio.de,
  radiobremen,
  radiocanada,
- RadioCanadaAudioVideo,
+ radiocanada:audiovideo,
  radiofrance,
  RadioJavan,
  Rai,
@@ -755,6 +778,7 @@
  RBMARadio,
  RDS,
  RedBullTV,
+ RedBullTVRrnContent,
  Reddit,
  RedditR,
  RedTube,
@@ -789,9 +813,7 @@
  rtve.es:television,
  RTVNH,
  RTVS,
- Rudo,
  RUHD,
- RulePorn,
  rutube,
  rutube:channel,
  rutube:embed,
@@ -804,6 +826,8 @@
  safari,
  safari:api,
  safari:course,
+ SAKTV,
+ SaltTV,
  Sapo,
  savefrom.net,
  SBS,
@@ -826,6 +850,7 @@
  ShowRoomLive,
  Sina,
  SkylineWebcams,
+ SkyNews,
  skynewsarabia:article,
  skynewsarabia:video,
  SkySports,
@@ -853,41 +878,13 @@
  southpark.nl,
  southparkstudios.dk,
  SpankBang,
+ SpankBangPlaylist,
  Spankwire,
  Spiegel,
  Spiegel:Article,
  Spiegeltv,
  sport.francetvinfo.fr,
  Sport5,
- SportBoxEmbed,
+ SportBox,
  SportDeutschland,
  SpringboardPlatform,
- Sprout,
- sr:mediathek,
- SRGSSR,
- SRGSSRPlay,
- stanfordoc,
- Steam,
- Stitcher,
- Streamable,
- Streamango,
- streamcloud.eu,
- StreamCZ,
- StreetVoice,
- StretchInternet,
- SunPorno,
- SVT,
- SVTPage,
- SVTPlay,
- SVTSeries,
- SWRMediathek,
- Syfy,
- SztvHu,
- t-online.de,
- Tagesschau,
- tagesschau:player,
- Tass,
- TastyTrade,
- TBS,
- TDSLifeway,
- teachertube,
