## youtube-dl 2020.03.24-1+10.0trisquel1

=== debian/changelog ===
youtube-dl (2020.03.24-1+10.0trisquel1) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 20:01:49 +0000
