## youtube-dl 2020.05.03

=== debian/changelog ===
youtube-dl (1:2020.05.03-1~antix17) unstable; urgency=medium

  * new upstream release

 -- anticapitalista <antix@operamail.com>  Wed, 06 May 2020 20:22:39 +0300

youtube-dl (2020.03.24-1.0antix1) unstable; urgency=medium

  * antiX buster build

 -- anticapitalista <antix@operamail.com>  Sun, 12 Apr 2020 21:05:39 +0300
