## youtube-dl 2020.05.08

=== debian/changelog ===
youtube-dl (2020.05.08-1mx19) mx; urgency=medium

  * Rebuild for MX-19
  * Change debhelper requirement back to 12.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 17 May 2020 14:19:25 -0400

youtube-dl (2020.05.08-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.

  [ Rogério Brito ]
  * New upstream version 2020.05.08
  * debian/control: Upgrade debhelper-compat to 13.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 13 May 2020 15:37:41 -0300
