## youtube-dl 2020.06.06

=== debian/changelog ===
youtube-dl (1:2020.06.06-1~antix1) unstable; urgency=medium

  * new upstream release

 -- anticapitalista <antix@operamail.com>  Mon, 08 Jun 2020 13:55:15 +0300

youtube-dl (1:2020.05.08-1~antix17) unstable; urgency=medium

  * new upstream release

 -- anticapitalista <antix@operamail.com>  Thu, 14 May 2020 13:07:49 +0300
