=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Build-Depends:
  bash-completion,
- debhelper-compat (= 12),
+ debhelper,
  dh-exec,
  dh-python,
  flake8 <!nocheck>,
@@ -18,7 +18,7 @@
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Browser: https://github.com/rbrito/pkg-youtube-dl
-Vcs-Git: https://github.com/rbrito/pkg-youtube-dl.git
+Vcs-Git: https://github.com/rbrito/pkg-youtube-dl
 Homepage: https://ytdl-org.github.io/youtube-dl/
 
 Package: youtube-dl
@@ -888,3 +888,4 @@
  SportBox,
  SportDeutschland,
  SpringboardPlatform,
+ Sprout,
