## youtube-dl 2020.06.16

=== debian/changelog ===
youtube-dl (1:2020.06.16-1.0antix1) unstable; urgency=medium

  * antiX build

 -- anticapitalista <antix@operamail.com>  Wed, 17 Jun 2020 19:10:28 +0300

youtube-dl (2020.06.16-1) unstable; urgency=medium

  * New upstream version 2020.06.16.
    + Fixes problems when downloading YouTube playlists.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 15 Jun 2020 17:14:11 -0300
