## youtube-dl 2020.06.16.1

=== debian/changelog ===
youtube-dl (1:2020.06.16.1-1.0antix1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Mon, 22 Jun 2020 08:55:47 -0400

youtube-dl (2020.06.16.1-1) unstable; urgency=medium

  * New upstream version 2020.06.16.1
    + Fixes problems with some metadata from YouTube.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 17 Jun 2020 18:22:20 -0300
