=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Browser: https://github.com/rbrito/pkg-youtube-dl
-Vcs-Git: https://github.com/rbrito/pkg-youtube-dl
+Vcs-Git: https://github.com/rbrito/pkg-youtube-dl.git
 Homepage: https://ytdl-org.github.io/youtube-dl/
 
 Package: youtube-dl
