## youtube-dl 2020.07.28

=== debian/changelog ===
youtube-dl (1:2020.07.28-1.0antix1) unstable; urgency=medium

  * antiX stretch build

 -- anticapitalista <antix@operamail.com>  Thu, 13 Aug 2020 13:10:39 +0300

youtube-dl (2020.07.28-1) unstable; urgency=medium

  * New upstream version 2020.07.28
    + Fixes problems with some playlists from YouTube (among other things).
  * debian/control: Update list of supported sites.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 10 Aug 2020 13:56:03 -0300
