=== debian/control ===
--- 
+++ 
@@ -76,13 +76,13 @@
  AcademicEarth:Course,
  acast,
  acast:channel,
- AddAnime,
  ADN,
  AdobeConnect,
- AdobeTV,
- AdobeTVChannel,
- AdobeTVShow,
- AdobeTVVideo,
+ adobetv,
+ adobetv:channel,
+ adobetv:embed,
+ adobetv:show,
+ adobetv:video,
  AdultSwim,
  aenetworks,
  afreecatv,
@@ -126,8 +126,6 @@
  awaan:video,
  AZMedien,
  BaiduVideo,
- bambuser,
- bambuser:channel,
  Bandcamp,
  Bandcamp:album,
  Bandcamp:weekly,
@@ -150,6 +148,7 @@
  BiliBili,
  BilibiliAudio,
  BilibiliAudioAlbum,
+ BiliBiliPlayer,
  BioBioChileTV,
  BIQLE,
  BitChute,
@@ -227,13 +226,13 @@
  CNN,
  CNNArticle,
  CNNBlogs,
- ComCarCoff,
  ComedyCentral,
  ComedyCentralFullEpisodes,
  ComedyCentralShortname,
  ComedyCentralTV,
  CommonMistakes,
  CondeNast,
+ CONtv,
  Corus,
  Coub,
  Cracked,
@@ -255,8 +254,6 @@
  dailymotion,
  dailymotion:playlist,
  dailymotion:user,
- DaisukiMotto,
- DaisukiMottoPlaylist,
  daum.net,
  daum.net:clip,
  daum.net:playlist,
@@ -282,7 +279,6 @@
  DouyuShow,
  DouyuTV,
  DPlay,
- DPlayIt,
  DRBonanza,
  Dropbox,
  DrTuber,
@@ -335,12 +331,12 @@
  FiveThirtyEight,
  FiveTV,
  Flickr,
- Flipagram,
  Folketinget,
  FootyRoom,
  Formula1,
  FOX,
  FOX9,
+ FOX9News,
  Foxgay,
  foxnews,
  foxnews:article,
@@ -366,8 +362,6 @@
  FXNetworks,
  Gaia,
  GameInformer,
- GameOne,
- gameone:playlist,
  GameSpot,
  GameStar,
  Gaskrank,
@@ -382,14 +376,12 @@
  Globo,
  GloboArticle,
  Go,
- Go90,
  GodTube,
  Golem,
  GoogleDrive,
  Goshgay,
  GPUTechConf,
  Groupon,
- Hark,
  hbo,
  HearThisAt,
  Heise,
@@ -418,7 +410,6 @@
  Hungama,
  HungamaSong,
  Hypem,
- Iconosquare,
  ign.com,
  imdb,
  imdb:list,
@@ -450,7 +441,6 @@
  JeuxVideo,
  Joj,
  Jove,
- jpopsuki.tv,
  JWPlatform,
  Kakao,
  Kaltura,
@@ -458,14 +448,14 @@
  Kankan,
  Karaoketv,
  KarriereVideos,
- keek,
+ Katsomo,
  KeezMovies,
  Ketnet,
  KhanAcademy,
  KickStarter,
+ KinjaEmbed,
  KinoPoisk,
  KonserthusetPlay,
- kontrtube,
  KrasView,
  Ku6,
  KUSI,
@@ -482,7 +472,6 @@
  Lcp,
  LcpPlay,
  Le,
- Learnr,
  Lecture2Go,
  Lecturio,
  LecturioCourse,
@@ -517,11 +506,9 @@
  lynda,
  lynda:course,
  m6,
- macgamestore,
  mailru,
  mailru:music,
  mailru:music:search,
- MakerTV,
  MallTV,
  mangomolo:live,
  mangomolo:video,
@@ -548,14 +535,12 @@
  Mgoon,
  MGTV,
  MiaoPai,
- Minhateca,
  MinistryGrid,
  Minoto,
  miomio.tv,
  MiTele,
  mixcloud,
  mixcloud:playlist,
- mixcloud:stream,
  mixcloud:user,
  Mixer:live,
  Mixer:vod,
@@ -565,6 +550,7 @@
  MNetTV,
  MoeVideo,
  Mofosex,
+ MofosexEmbed,
  Mojvideo,
  Morningstar,
  Motherless,
@@ -578,11 +564,10 @@
  mtg,
  mtv,
  mtv.de,
- mtv81,
  mtv:video,
+ mtvjapan,
  mtvservices:embedded,
  MuenchenTV,
- MusicPlayOn,
  mva,
  mva:course,
  Mwave,
@@ -687,18 +672,26 @@
  OnionStudios,
  Ooyala,
  OoyalaExternal,
- Openload,
  OraTV,
+ orf:burgenland,
  orf:fm4,
  orf:fm4:story,
  orf:iptv,
+ orf:kaernten,
+ orf:noe,
+ orf:oberoesterreich,
  orf:oe1,
+ orf:oe3,
+ orf:salzburg,
+ orf:steiermark,
+ orf:tirol,
  orf:tvthek,
+ orf:vorarlberg,
+ orf:wien,
  OsnatelTV,
  OutsideTV,
  PacktPub,
  PacktPubCourse,
- PandaTV,
  pandora.tv,
  ParamountNetwork,
  parliamentlive.tv,
@@ -734,6 +727,7 @@
  Pokemon,
  PolskieRadio,
  PolskieRadioCategory,
+ Popcorntimes,
  PopcornTV,
  PornCom,
  PornerBros,
@@ -747,7 +741,6 @@
  PornoXO,
  PornTube,
  PressTV,
- PromptFile,
  prosiebensat1,
  puhutv,
  puhutv:serie,
@@ -788,8 +781,6 @@
  Restudy,
  Reuters,
  ReverbNation,
- revision,
- revision3:embed,
  RICE,
  RMCDecouverte,
  RockstarGames,
@@ -835,11 +826,13 @@
  screen.yahoo:search,
  Screencast,
  ScreencastOMatic,
+ ScrippsNetworks,
  scrippsnetworks:watch,
+ SCTE,
+ SCTECourse,
  Seeker,
  SenateISVP,
  SendtoNews,
- ServingSys,
  Servus,
  Sexu,
  SeznamZpravy,
@@ -870,6 +863,7 @@
  soundcloud:set,
  soundcloud:trackstation,
  soundcloud:user,
+ SoundcloudEmbed,
  soundgasm,
  soundgasm:profile,
  southpark.cc.com,
@@ -889,3 +883,7 @@
  SportDeutschland,
  SpringboardPlatform,
  Sprout,
+ sr:mediathek,
+ SRGSSR,
+ SRGSSRPlay,
+ stanfordoc,
