## youtube-dl 2020.09.06

=== debian/changelog ===
youtube-dl (2020.09.06-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Sep 2020 18:05:14 -0700

youtube-dl (2020.07.28-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 03 Aug 2020 12:57:26 -0700

youtube-dl (2020.06.16.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 20 Jun 2020 15:49:27 -0700
