## youtube-dl 2020.09.14

=== debian/changelog ===
youtube-dl (2020.09.14-1) unstable; urgency=medium

  * New upstream version 2020.09.14.
    + Fixes problems with YouTube and downloads from Google Drive.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 13 Sep 2020 21:30:13 -0300
