=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: youtube-dl
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Maintainer: Rogério Brito <rbrito@ime.usp.br>
 Section: web
 Priority: optional
-Build-Depends: bash-completion,
-               debhelper-compat (= 12),
-               dh-exec,
-               dh-python,
-               flake8 <!nocheck>,
-               pandoc,
-               python3-nose <!nocheck>,
-               python3-pkg-resources,
-               python3-setuptools,
-               zip
-Build-Depends-Indep: python3
+Build-Depends:
+ bash-completion,
+ debhelper-compat (= 13),
+ dh-exec,
+ dh-python,
+ flake8 <!nocheck>,
+ pandoc,
+ python3-nose <!nocheck>,
+ python3-pkg-resources,
+ python3-setuptools,
+ zip
+Build-Depends-Indep:
+ python3
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Browser: https://github.com/rbrito/pkg-youtube-dl
@@ -22,14 +23,20 @@
 
 Package: youtube-dl
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
-Recommends: aria2 | wget | curl,
-            ca-certificates,
-            ffmpeg | libav-tools,
-            mpv | mplayer,
-            python3-pyxattr,
-            rtmpdump
-Suggests: libfribidi-bin | bidiv, phantomjs
+Depends:
+ python3-pkg-resources,
+ ${misc:Depends},
+ ${python3:Depends}
+Recommends:
+ aria2 | wget | curl,
+ ca-certificates,
+ ffmpeg | libav-tools,
+ mpv | mplayer,
+ python3-pyxattr,
+ rtmpdump
+Suggests:
+ libfribidi-bin | bidiv,
+ phantomjs
 Description: downloader of videos from YouTube and other sites
  youtube-dl is a small command-line program to download videos from
  YouTube.com and other sites that don't provide direct links to the
@@ -69,13 +76,13 @@
  AcademicEarth:Course,
  acast,
  acast:channel,
- AddAnime,
  ADN,
  AdobeConnect,
- AdobeTV,
- AdobeTVChannel,
- AdobeTVShow,
- AdobeTVVideo,
+ adobetv,
+ adobetv:channel,
+ adobetv:embed,
+ adobetv:show,
+ adobetv:video,
  AdultSwim,
  aenetworks,
  afreecatv,
@@ -119,8 +126,6 @@
  awaan:video,
  AZMedien,
  BaiduVideo,
- bambuser,
- bambuser:channel,
  Bandcamp,
  Bandcamp:album,
  Bandcamp:weekly,
@@ -143,6 +148,7 @@
  BiliBili,
  BilibiliAudio,
  BilibiliAudioAlbum,
+ BiliBiliPlayer,
  BioBioChileTV,
  BIQLE,
  BitChute,
@@ -220,13 +226,13 @@
  CNN,
  CNNArticle,
  CNNBlogs,
- ComCarCoff,
  ComedyCentral,
  ComedyCentralFullEpisodes,
  ComedyCentralShortname,
  ComedyCentralTV,
  CommonMistakes,
  CondeNast,
+ CONtv,
  Corus,
  Coub,
  Cracked,
@@ -248,8 +254,6 @@
  dailymotion,
  dailymotion:playlist,
  dailymotion:user,
- DaisukiMotto,
- DaisukiMottoPlaylist,
  daum.net,
  daum.net:clip,
  daum.net:playlist,
@@ -275,7 +279,6 @@
  DouyuShow,
  DouyuTV,
  DPlay,
- DPlayIt,
  DRBonanza,
  Dropbox,
  DrTuber,
@@ -328,12 +331,12 @@
  FiveThirtyEight,
  FiveTV,
  Flickr,
- Flipagram,
  Folketinget,
  FootyRoom,
  Formula1,
  FOX,
  FOX9,
+ FOX9News,
  Foxgay,
  foxnews,
  foxnews:article,
@@ -359,8 +362,6 @@
  FXNetworks,
  Gaia,
  GameInformer,
- GameOne,
- gameone:playlist,
  GameSpot,
  GameStar,
  Gaskrank,
@@ -375,14 +376,12 @@
  Globo,
  GloboArticle,
  Go,
- Go90,
  GodTube,
  Golem,
  GoogleDrive,
  Goshgay,
  GPUTechConf,
  Groupon,
- Hark,
  hbo,
  HearThisAt,
  Heise,
@@ -411,7 +410,6 @@
  Hungama,
  HungamaSong,
  Hypem,
- Iconosquare,
  ign.com,
  imdb,
  imdb:list,
@@ -443,7 +441,6 @@
  JeuxVideo,
  Joj,
  Jove,
- jpopsuki.tv,
  JWPlatform,
  Kakao,
  Kaltura,
@@ -451,14 +448,14 @@
  Kankan,
  Karaoketv,
  KarriereVideos,
- keek,
+ Katsomo,
  KeezMovies,
  Ketnet,
  KhanAcademy,
  KickStarter,
+ KinjaEmbed,
  KinoPoisk,
  KonserthusetPlay,
- kontrtube,
  KrasView,
  Ku6,
  KUSI,
@@ -475,7 +472,6 @@
  Lcp,
  LcpPlay,
  Le,
- Learnr,
  Lecture2Go,
  Lecturio,
  LecturioCourse,
@@ -510,11 +506,9 @@
  lynda,
  lynda:course,
  m6,
- macgamestore,
  mailru,
  mailru:music,
  mailru:music:search,
- MakerTV,
  MallTV,
  mangomolo:live,
  mangomolo:video,
@@ -541,14 +535,12 @@
  Mgoon,
  MGTV,
  MiaoPai,
- Minhateca,
  MinistryGrid,
  Minoto,
  miomio.tv,
  MiTele,
  mixcloud,
  mixcloud:playlist,
- mixcloud:stream,
  mixcloud:user,
  Mixer:live,
  Mixer:vod,
@@ -558,6 +550,7 @@
  MNetTV,
  MoeVideo,
  Mofosex,
+ MofosexEmbed,
  Mojvideo,
  Morningstar,
  Motherless,
@@ -571,11 +564,10 @@
  mtg,
  mtv,
  mtv.de,
- mtv81,
  mtv:video,
+ mtvjapan,
  mtvservices:embedded,
  MuenchenTV,
- MusicPlayOn,
  mva,
  mva:course,
  Mwave,
@@ -680,18 +672,26 @@
  OnionStudios,
  Ooyala,
  OoyalaExternal,
- Openload,
  OraTV,
+ orf:burgenland,
  orf:fm4,
  orf:fm4:story,
  orf:iptv,
+ orf:kaernten,
+ orf:noe,
+ orf:oberoesterreich,
  orf:oe1,
+ orf:oe3,
+ orf:salzburg,
+ orf:steiermark,
+ orf:tirol,
  orf:tvthek,
+ orf:vorarlberg,
+ orf:wien,
  OsnatelTV,
  OutsideTV,
  PacktPub,
  PacktPubCourse,
- PandaTV,
  pandora.tv,
  ParamountNetwork,
  parliamentlive.tv,
@@ -727,6 +727,7 @@
  Pokemon,
  PolskieRadio,
  PolskieRadioCategory,
+ Popcorntimes,
  PopcornTV,
  PornCom,
  PornerBros,
@@ -740,7 +741,6 @@
  PornoXO,
  PornTube,
  PressTV,
- PromptFile,
  prosiebensat1,
  puhutv,
  puhutv:serie,
@@ -781,8 +781,6 @@
  Restudy,
  Reuters,
  ReverbNation,
- revision,
- revision3:embed,
  RICE,
  RMCDecouverte,
  RockstarGames,
@@ -828,11 +826,13 @@
  screen.yahoo:search,
  Screencast,
  ScreencastOMatic,
+ ScrippsNetworks,
  scrippsnetworks:watch,
+ SCTE,
+ SCTECourse,
  Seeker,
  SenateISVP,
  SendtoNews,
- ServingSys,
  Servus,
  Sexu,
  SeznamZpravy,
@@ -863,6 +863,26 @@
  soundcloud:set,
  soundcloud:trackstation,
  soundcloud:user,
+ SoundcloudEmbed,
  soundgasm,
  soundgasm:profile,
  southpark.cc.com,
+ southpark.cc.com:español,
+ southpark.de,
+ southpark.nl,
+ southparkstudios.dk,
+ SpankBang,
+ SpankBangPlaylist,
+ Spankwire,
+ Spiegel,
+ Spiegel:Article,
+ Spiegeltv,
+ sport.francetvinfo.fr,
+ Sport5,
+ SportBox,
+ SportDeutschland,
+ SpringboardPlatform,
+ Sprout,
+ sr:mediathek,
+ SRGSSR,
+ SRGSSRPlay,
