## youtube-dl 2020.09.20

=== debian/changelog ===
youtube-dl (2020.09.20-1.0antix1) unstable; urgency=medium

  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Sun, 25 Oct 2020 23:29:18 +0200

youtube-dl (2020.09.20-1) unstable; urgency=medium

  * New upstream version 2020.09.20.
    + More carefully imported than general, since the upstream repository
      (and my fork of it, BTW) were taken down. The signature of the
      original tarball failed to verify said tarball and this required more
      attention/auditing than usual to import the changes to protect our
      fellow Debian users (I'm also a user after all!).
    + Fixes a few problems with sites in general.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 25 Oct 2020 12:54:08 -0300
