=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Build-Depends:
  bash-completion,
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  dh-exec,
  dh-python,
  flake8 <!nocheck>,
